services:
  timescaledb:
    container_name: timescaledb
    image: timescale/timescaledb:2.17.2-pg17
    environment:
      - POSTGRES_USER=${TIMESCALEDB_USER:?}
      - POSTGRES_PASSWORD=${TIMESCALEDB_PASSWORD:?}
    ports:
      - 6543:5432
    restart: unless-stopped
    volumes:
      - /mnt/mezzo/scratch/timescaledb:/var/lib/postgresql/data
